.place:after, .place::after { display: none; }

.hero {
	height: 550px;
	padding-bottom: 0;
	min-height: auto;
}

.hero-wash {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=30)" !important;
  	filter: alpha(opacity=30) !important;
  	-moz-opacity: 0.3 !important;
  	-khtml-opacity: 0.3 !important;
  	opacity: 0.3 !important;
}

.list-grid li p {
	left: 0;
	right: 0;
	width: 100%;
	top: 20%;
}